SYSFS_REMOVE_FILE_NS(9)

NAME
sysfs_remove_file_ns - remove an object attribute with a custom ns tag

SYNOPSIS

void sysfs_remove_file_ns(struct kobject * kobj, const struct attribute * attr, const void * ns);

ARGUMENTS

kobj
    object we're acting for

attr
    attribute descriptor

ns
    namespace tag of the file to remove

DESCRIPTION

Hash the attribute name and namespace tag and kill the victim.

COPYRIGHT